/*pt-imagesViewer*/

.pt-iv-root {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    color: #fff;
    z-index: 100000;
}

body.pt-iv-modal {
    overflow: hidden;
}

.pt-iv-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

/*text*/

.pt-iv-title,
.pt-iv-number {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
}

.pt-iv-title {
    bottom: 28px;
}

.pt-iv-title p {
    font-size: 1rem;
    line-height: 20px;
}

.pt-iv-number {
    top: 20px;
    font-size: 10px;
    line-height: 20px;
    pointer-events: none;
}

.pt-iv-show-thumbs .pt-iv-title {
    bottom: 80px;
}

.pt-iv-number>i {
    display: inline-block;
    vertical-align: top;
    font-style: normal;
    margin: 0 2px;
    opacity: 0.5;
}

.pt-iv-number>i:first-child {
    opacity: 1;
}

.pt-iv-btn {
    position: absolute;
    width: 44px;
    height: 44px;
    line-height: 44px;
    top: 50%;
    margin-top: -22px;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
}

.pt-iv-btn i {
    font-style: normal;
}

.pt-iv-btn-disabled {
    display: none;
}

.pt-iv-btn i:after {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    font-family: 'myicon';
    font-size: 22px;
    z-index: 2;
}

.pt-iv-thumbs-toggle {
    position: absolute;
    font-family: 'myicon';
    bottom: -22px;
    left: 50%;
    margin-left: -18px;
    width: 36px;
    height: 36px;
    text-align: center;
    opacity: 0.6;
    cursor: pointer;
    z-index: 999;
}

.pt-iv-thumbs-toggle i:after {
    content: '\e5ce';
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 16px;
    line-height: 12px;
    color: #fff;
    font-style: normal;
    left: 0;
    top: 10px;
    z-index: 2;
}

.pt-iv-show-thumbs .pt-iv-thumbs-toggle i:after {
    content: '\e5cf';
}

.pt-iv-thumbs-toggle i:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 10px;
    background-color: rgba(11, 12, 13, .8);
    transform: rotate(45deg);
    box-shadow: 0 0 12px rgba(0, 0, 0, .2);
}

.pt-iv-show-thumbs .pt-iv-thumbs-toggle {
    opacity: 0;
}

.pt-iv-thumb-list:hover+.pt-iv-thumbs-toggle,
.pt-iv-thumbs-toggle:hover {
    opacity: 1;
}

.pt-iv-thumb-list:hover+.pt-iv-thumbs-toggle i:after,
.pt-iv-thumb-list:hover+.pt-iv-thumbs-toggle i:before,
.pt-iv-thumbs-toggle:hover i:after,
.pt-iv-thumbs-toggle:hover i:before {
    top: 0;
}

.pt-iv-btn:after {
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 100%;
    z-index: 1;
}

.pt-iv-show-thumbs .pt-iv-prev,
.pt-iv-show-thumbs .pt-iv-next {
    margin-top: -37px;
}

.pt-iv-btn:hover i:after {
    color: #fff;
}

.pt-iv-btn.pt-iv-prev:after {
    left: 0;
}

.pt-iv-btn.pt-iv-prev:hover:after {
    right: 0;
    left: auto;
    width: 100%;
}

.pt-iv-btn.pt-iv-next:after {
    right: 0;
}

.pt-iv-btn.pt-iv-next:hover:after {
    right: auto;
    left: 0;
    width: 100%;
}

.pt-iv-btn.pt-iv-close i:after {
    font-size: 24px;
}

.pt-iv-btn.pt-iv-close:after {
    left: 0;
    width: 100%;
    transform: scale(0.9, 0.9);
    opacity: 0;
}

.pt-iv-btn.pt-iv-close:hover:after {
    transform: scale(1, 1);
    opacity: 1;
}

.pt-iv-btn.pt-iv-close:hover i:after {
    transform: rotate(180deg);
}

.pt-iv-btn.pt-iv-btn-disabled {
    opacity: 0.2;
    cursor: default;
}

.pt-iv-prev {
    left: 10px
}

.pt-iv-next {
    right: 10px
}

.pt-iv-close {
    right: 10px;
    top: 34px;
    z-index: 100;
}

.pt-iv-prev i:after {
    content: '\e5c4'
}

.pt-iv-next i:after {
    content: '\e5c8'
}

.pt-iv-close i:after {
    content: '\e5cd'
}

.pt-iv-fading-out .pt-iv-prev {
    left: -20px
}

.pt-iv-fading-out .pt-iv-next {
    right: -20px
}

.pt-iv-fading-out .pt-iv-close {
    transform: scale(0, 0)
}

/*iv-images-setting*/

.pt-iv-item {
    width: 100%;
    height: 100%;
    position: absolute;
}

.pt-iv-item>img {
    max-width: calc(100% - 120px);
    max-height: calc(100% - 120px);
    box-sizing: border-box;
    margin: auto;
    width: auto;
    height: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: -webkit-grab;
    opacity: 0;
}

.pt-iv-first-open .pt-iv-item>img {
    transform: scale(0.5);
    -webkit-transform: -webkit-scale(0.5, 0.5);
}

.pt-iv-item img {
    transition: all 0.6s cubic-bezier(.800, .100, .10, .90);
    -webkit-transition: all 0.6s cubic-bezier(.800, .100, .10, .90);
}

.pt-iv-fading-out .pt-iv-item.pt-iv-img-loaded>img {
    opacity: 0 !important;
    transform: scale(0.5);
}

.pt-iv-press .pt-iv-img-loaded>img {
    opacity: 1;
    cursor: -webkit-grabbing;
}

.pt-iv-item.pt-iv-img-loaded>img {
    transform: scale(1);
    -webkit-transform: -webkit-scale(1);
}

@media screen and (max-width: 1024px) {
    .pt-iv-btn {
        width: 36px;
        height: 36px;
        line-height: 36px;
        margin-top: -18px;
        background-color: rgba(11, 11, 11, .3);
        border-radius: 0;
    }
    .pt-iv-show-thumbs .pt-iv-prev,
    .pt-iv-show-thumbs .pt-iv-next {
        margin-top: -33px;
    }
    .pt-iv-root.light .pt-iv-btn {
        background-color: rgba(255, 255, 255, .4);
    }
    .pt-iv-prev {
        left: 0
    }
    .pt-iv-next {
        right: 0
    }
    .pt-iv-close {
        right: 5px;
        top: 23px
    }
    .pt-iv-title {
        bottom: 13px;
    }
    .pt-iv-item>img {
        max-width: calc(100% - 80px);
        max-height: calc(100% - 90px);
    }
    .pt-iv-thumbs-toggle {
        opacity: 1 !important;
        margin-left: 0;
        right: 10px;
        left: auto;
    }
    .pt-iv-thumbs-toggle i:after,
    .pt-iv-thumbs-toggle i:before {
        top: 0 !important;
    }
    .pt-iv-number {
        top: 15px;
    }
    .pt-iv-show-thumbs .pt-iv-title {
        bottom: 75px;
    }
}

@media screen and (max-width: 480px) {
    .pt-iv-btn {
        transform: scale(0.6, 0.6);
        -webkit-transform: scale(0.6, 0.6);
    }
}

.pt-iv-loading {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.pt-iv-img-loaded>.pt-iv-loading {
    display: none;
}

/** light skin **/

.pt-iv-root.light {
    background-color: rgba(255, 255, 255, 0.95);
    color: #111;
}

/*transition*/

.pt-iv-thumb-list img {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.pt-iv-btn,
.pt-iv-btn:after,
.pt-iv-btn i:after,
.pt-iv-thumbs-toggle,
.pt-iv-thumbs-toggle i:after,
.pt-iv-thumbs-toggle i:before,
.pt-iv-title,
.pt-iv-number {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

/*---------------thumbnail list start----------------*/

.pt-iv-has-thumb>.pt-iv-container {
    height: 100%;
    transition: height 0.5s;
    -webkit-transition: height 0.5s;
}

.pt-iv-has-thumb.pt-iv-show-thumbs>.pt-iv-container {
    height: calc(100% - 60px);
}

.pt-iv-thumb-list {
    position: absolute;
    bottom: -60px;
    font-size: 0;
    white-space: nowrap;
    -webkit-transition: left 0.3s, bottom 0.3s;
    transition: left 0.3s, bottom 0.3s;
}

.pt-iv-show-thumbs .pt-iv-thumb-list {
    bottom: 0;
}

.pt-iv-thumb-item {
    display: inline-block;
    width: 60px;
    height: 60px;
    padding: 0;
    cursor: pointer;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pt-iv-thumb-item:before {
    opacity: 0.5;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background: #ffffff;
    z-index: 1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.pt-iv-thumb-item:before,
.pt-iv-root.light .pt-iv-thumb-item:before {
    background: #ffffff;
}

.pt-iv-root.dark .pt-iv-thumb-item:before {
    background: #121212;
}

.pt-iv-thumb-item.selected:before {
    opacity: 0;
}

.pt-iv-root:not(.is-device) .pt-iv-thumb-item:not(.selected):hover:before {
    opacity: 0.1;
}

.pt-iv-thumb-item>img {
    width: 100%;
    max-height: 60px;
}


/* zoom */
body.pt-zoom-modal{
    overflow: hidden;
}

.pt-iv-zoom-container{
    position: fixed;
    z-index: 999999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.pt-iv-zoom-btn > i {
    font-style: normal;
}

.pt-iv-zoom-btn > i:before {
    content: '\f002';
    font-family: FontAwesome;
}

.pt-iv-zoom-btn {
    position: absolute;
    top: 23px;
    left: 5px;
    display: block;
    cursor: pointer;
    color: #121212;
}

.pt-iv-root.dark .pt-iv-zoom-btn {
    color: #ffffff;
}

[dir='rtl'] .pt-iv-zoom-btn.pt-iv-btn {
    left: auto;
    right: 5px;
}


/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */

.owl-carousel,
.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative
}

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1
}

.owl-carousel .owl-stage {
    position: relative;
    height: 100%;
    -ms-touch-action: pan-Y;
    touch-action: pan-Y;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    height: 100%;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item {
    min-height: 1px;
    height: 100%;
    float: left;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-touch-callout: none;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: none
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}

.owl-carousel.owl-hidden {
    opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab
}

.owl-carousel.owl-rtl {
    direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
    float: right
}

.owl-carousel .animated {
    animation-duration: 1s;
    animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
    z-index: 0
}

.owl-carousel .owl-animated-out {
    z-index: 1
}

.owl-carousel .fadeOut {
    animation-name: fadeOut
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.owl-height {
    transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform .1s ease
}

.owl-carousel .owl-video-play-icon:hover {
    -ms-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
    display: none
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%
}

/* Make clicks pass-through */

#nprogress {
    pointer-events: none;
}

#nprogress .bar {
    position: fixed;
    z-index: 1031;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    z-index: 9999;
}

.has-wp-bar #nprogress .bar {
    top: 32px;
}
